html, body {
    color: #000;
    background: #CCDDAA;
    font-family: georgia, "times new roman", sans-serif;
    font-size: 95%;
    min-height: 100%;
    margin: 0;
    padding: 0;
}

* {
    margin: 0;
    padding: 0;
}

/** PAGE LAYOUT **/
#pagewidth {
    width: 750px;
    text-align: left;
    min-width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}

#header {
    margin: 5px 0 5px 0;
}

#header img {
    float: left;
    margin: -12px 4px -17px 0;
    border: 0;
    padding: 0;
    vertical-align: bottom;
}

#navbooksbtn img {
    position: relative;
    margin-top: -30px;
    margin-left: 5px;
    z-index: 200;
}

#nav {
    padding: 22px 5px 5px 5px;
    background: url("../images/navbar.gif") repeat-x;
    margin: 15px 0 10px 85px;
    text-align: left;
    /* background-color: #ffffff; */
    color: #000;
}

#subnav {
    text-align: left;
    margin: 20px 0 15px 43px;
    font-size: 80%;
    width: 100%;
}

#langnav strong {
    font: 80% Verdana,Arial,Sans-serif;
    font-weight: bold;
    color: #B24;
}

#langnav a {
    font: 80% Verdana,Arial,Sans-serif;
    text-decoration: underline;
    font-weight: bold;
    color: #643107;
}

#langnav a:visited {
    color: #643107;
}

#langnav a:hover {
    color: #000;
}

#content {
    float: left;
    width: 420px;
    padding: 5px 20px 5px 43px;
    margin: 0 30px 20px 0;
    text-align: left;
}

#sidebar {
    width: 249px;
    padding: 60px 0 0 0;
    margin: 5px -249px 0 515px;
    text-align: left;
}

#sidemenu {
    width: 200px;
    padding: 25px 0 0 0;
    margin: 5px -200px 0 510px;
    text-align: left;
    font-size: 85%;
}

#tellafriend {
    width: 240px;
    margin: 0px -140px 0 350px;
    text-align: left;
}

#footer {
    height: 100%;
    width: 100%;
    text-align: center;
    font-size: 80%;
    margin: 0;
    padding: 10px 0 0 0;
    float: left;
}

/** PARAGRAPHS, HEADINGS, & TEXT STYLES **/
p {
    margin: 0 0 12px 0;
    padding: 0;
}

h1 {
    font: 120% Arial,Sans-serif;
    font-weight: bold;
    color: #223388;
    margin: 0 0 10px 0;
}

h1 a {
    font: 100% Arial,Sans-serif;
    font-weight: bold;
    color: #223388;
    margin: 0 0 10px 0;
    text-decoration: none;
}

h1 a:visited {
    color: #223388;
}

h2 {
    font: 80% Verdana,Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0 0 0;
}

h3 {
    font: 100% Arial,Verdana,Sans-serif;
    font-weight: bold;
}

h4 {
    font: 90% Arial,Verdana,Sans-serif;
    font-weight: bold;
}

strong {
    font: 85% Arial,Verdana,Sans-serif;
    font-weight: bold;
    color: #B24;
}

/** SIDEBAR TEXT STYLES **/
#sidebar p {
    margin: 5px;
}

#sidebar h3 {
    margin: 5px 5px 0 5px;
}

#sidebar strong {
    font: 100% Arial,Verdana,Sans-serif;
    font-weight: bold;
    color: #000;
}

/** SIDEMENU TEXT STYLES **/
#sidemenu strong {
    font: 100% Arial,Verdana,Sans-serif;
    font-weight: bold;
    color: #B24;
}

/** LIST STYLES **/
#body ol {
    padding: 0 0 10px 20px;
}

#body ol li {
    font-size: 100%;
    padding: 0 0 0 5px;
}

#body ol ol {
    padding: 0 0 10px 20px;
}

#body ol ol li {
    font-size: 100%;
    padding: 5px 0 0 5px;
}

#body ul {
    list-style-type: square;
    padding: 0 0 10px 20px;
}

#body ul li {
    font-size: 100%;
    padding: 7px 0 0 5px;
}

#body ul ul {
    padding: 0 0 0 25px;
    list-style-type: disc;
}

#body ul ul li {
    font-size: 95%;
    padding: 5px 0 0 0;
}

#body ul ul ul {
    padding: 0 0 0 20px;
    list-style-type: circle;
}

#body ul ul ul li {
    font-size: 90%;
    padding: 5px 0 0 0;
}

#body ul ul ul ul {
    padding: 0 0 0 20px;
    list-style-type: square;
}

#body ul ul ul ul li {
    font-size: 90%;
    padding: 5px 0 0 0;
}

ul h2 {
    font: 80% Verdana,Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}

/** OUTLINE LIST STYLES **/
ol.upper-roman {
    list-style-type: upper-roman;
}

ol.upper-alpha {
    list-style-type: upper-alpha;
}

ol.decimal {
    list-style-type: decimal;
}

ol.lower-alpha {
    list-style-type: lower-alpha;
}

ol.lower-roman {
    list-style-type: lower-roman;
}

/** LINK STYLES **/
a {
    font: 90% Verdana,Arial,Sans-serif;
    text-decoration: underline;
    font-weight: bold;
    color: #643107;
    outline: none;
}

a:focus {
    outline: 1px solid #fff;
    outline-offset: 2px;
}

a:visited {
    color: #555;
}

a:hover {
    color: #000;
}

a.menuitem {
    font: 90% Verdana,Arial,Sans-serif;
    text-decoration: underline;
    font-weight: bold;
    color: #643107;
}

a.menuitem:visited {
    font: 90% Verdana,Arial,Sans-serif;
    text-decoration: underline;
    font-weight: bold;
    color: #643107;
}

a.novisit:visited {
    color: #643107;
}

a.novisit:hover {
    color: #000;
}

#nav a {
    font: 85% Verdana,Arial,Sans-serif;
    text-decoration: none;
    font-weight: bold;
    color: #000;
    padding: 4px 10px 4px 10px;
}

#nav a:hover {
    color: #643107;
    background-color: #FFFFCC;
    padding: 4px 10px 4px 10px;
    /* border-style: solid; */
    /* border-width: 0 0 0 0; */
    /* border-color: #99BB77; */
    /* text-decoration: underline; */
}

.active {
    color: #000000;
    background-color: #CCDDAA;
    padding: 6px 4px 6px 4px;
    border-style: solid;
    border-width: 4px 0 0 0;
    border-color: #99BB77;
    text-decoration: underline;
}

h2 a {
    font-size: 100%;
    text-decoration: underline;
    font-weight: bold;
    color: #000;
}

h2 a:hover {
    color: #643107;
}

h2 a:visited {
    color: #000;
}

h3 a {
    font: 100% Arial,Verdana,Sans-serif;
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

h3 a:hover {
    font: 100% Arial,Verdana,Sans-serif;
    color: #643107;
    text-decoration: underline;
    font-weight: bold;
}

h3 a:visited {
    font: 100% Arial,Verdana,Sans-serif;
    color: #000;
    font-weight: bold;
}

h4 a {
    font: 100% Arial,Verdana,Sans-serif;
    text-decoration: none;
    font-weight: bold;
    color: #000;
}

h4 a:hover {
    color: #643107;
    text-decoration: underline;
}

h4 a:visited {
    color: #000;
}

#skip-link>a {
    position: absolute;
    left: -999px!important;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999
}

#skip-link>a:active,#skip-link>a:focus {
    color: #643107;
    background-color: #fff;
    left: auto!important;
    top: 45px;
    width: auto;
    height: auto;
    padding: 10px;
    overflow: auto;
    z-index: 999;
    text-decoration: underline
}

/** IMAGE STYLES **/
img {
    margin: 0px;
    border: 0px;
    vertical-align: bottom;
}

.inlineimg {
    border-style: solid;
    border-width: 5px;
    border-color: #99BB77;
}

.inlineimgblue {
    border-style: solid;
    border-width: 3px;
    border-color: #223388;
    margin: 0 0 3px 5px;
    float: right;
}

.inlineimgred {
    border-style: solid;
    border-width: 3px;
    border-color: #BB2244;
    margin: 0 0 3px 5px;
    float: right;
}

.inlineimgyellow {
    border-style: solid;
    border-width: 3px;
    border-color: #fc0;
    margin: 0 0 3px 5px;
    float: right;
}

/** ARTICLE STYLES **/
.dateline {
    font-style: italic;
    font-size: 90%;
    margin: -7px 0 15px 0;
    border-style: solid;
    border-width: 1px 0 1px 0;
    border-color: #581;
    padding: 3px 0 3px 3px;
}

.resultsummary {
    font-style: italic;
    font-size: 90%;
    margin: -7px 0 15px 0;
    border-style: solid;
    border-width: 1px 0 1px 0;
    border-color: #581;
    padding: 3px 0 3px 3px;
}

.border {
    margin: 20px 0 10px 0;
    border-style: solid;
    border-width: 1px 0 1px 0;
    border-color: #9b7;
    padding: 3px;
}

.paging {
    font-size: 100%;
    text-align: center;
    padding: 5px;
    margin: 10px 0 5px 0;
    background-color: #ac8;
    color: #000;
    border-style: solid;
    border-width: 2px 0 0 0;
    border-color: #581;
}

.paging a {
    color: #581;
    font-size: 80%;
}

.paging a:visited {
    color: #555;
}

.paging a:hover {
    color: #000;
}

.paging strong {
    font: 100% Arial,Verdana,Sans-serif;
    font-weight: bold;
    color: #000;
    margin: 0 7px;
}

.headertitle {
    margin: 0 0 0 100px;
    text-align: right;
    padding: 0;
}

.sponsor {
    font: 80% Verdana,Arial,Sans-serif;
    font-weight: bold;
    text-align: right;
    margin: 0;
    padding: 0;
}

/** READ BOOKS SIDEBAR **/
#readbooks {
    margin: 0px;
    padding: 0px;
    position: relative;
    left: 0px;
    top: 0px;
    width: 249px;
    height: 136px;
}

/** PRINTER STYLES **/
@media print {
    /*hide the navigation when printing*/
    #header {
        display: none;
    }

    #nav {
        display: none;
    }

    #body {
        border-left: 0;
    }